/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
	padding-left: 40px;
	padding-right: 40px;
}

.container.wide {
	padding-left: 0;
	padding-right: 0;
}

.row {
	width: 100%;
	max-width: 1300px;
	/*min-width: 755px;*/
	margin: 50px auto 0;
	position: relative;
}

.wide .row {
	max-width: 100%;
}


.row:before,
.row:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.row:after { 
	clear: both;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
	margin: 0 1% 0;
	float: left;
	min-height: 1px;
}

.pull-right {
	float: right;
}

.row .onecol {
	width: 6.33333333%;
}

.row .twocol {
	width: 14.66666666%;
}

.row .threecol {
	width: 22.99999999%;
}

.row .fourcol {
	width: 31.33333332%;
}

.row .fivecol {
	width: 39.66666665%;
}

.row .sixcol {
	width: 48%;
}

.row .sevencol {
	width: 56.33333331%;
}

.row .eightcol {
	width: 64.66666664%;
}

.row .ninecol {
	width: 72.99999997%;
}

.row .tencol {
	width: 81.33333333%;
}

.row .elevencol {
	width: 89.66666663%;
}

.row .twelvecol {
	width: 98%;
	float: left;
}

/*.last {
	margin-right: 0px;
}*/

img, object, embed {
	max-width: 100%;
}

img {
	height: auto;
}

/*responsive video*/

div.videoResp {
	position: relative;
	padding-bottom: 36%;
	height: 0;
	padding-top: 35px;
	overflow: hidden;
}

div.videoResp iframe {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

